.section-posts{}

.post-container{

}
.section-posts__posts {
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 32px;
  column-gap: 54px;
  margin-bottom: 70px;
  @media (max-width: 992px) {
    grid-template-columns: 1fr;
  }
  @media (max-width: 768px) {
    row-gap: 22px;
  }
}

.section-posts__card {
  display: flex;
  @media (max-width: 768px) {
    flex-direction: column;
  }
}

.card {
}

.card__picture {
  @media (max-width: 768px) {
    margin-bottom: 12px;
  }
}

.card__image{
  width: 160px;
}

.card__content {
  margin-left: 20px;
  @media (max-width: 1150px) {
    margin-left: 8px;
  }
  @media (max-width: 768px) {
    margin-left: 0;
  }
}



.card__title {
  color: $brown;
  @include font-options(700,16,30);
  margin-bottom: 1px;

}

.card__desc {
  display: block;

  color: #7C7C7C;
  @include font-options(400,12,20);
  margin-bottom: 13px;
}

.card__text {
  color: #5C5C5C;
  max-width: 404px;
  @include font-options(400,14,26);
  @media (max-width: 768px) {
    display: none;
  }
}
